prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include/pcp

Name: libpcp_import
Description: The Performance Metrics archive import library
Version: 5.3.6
Libs: -L${libdir} -lpcp -lpcp_import
Cflags: -I${includedir}
